Display error after TW `dist-upgrade` to 20231023

After dist-upgrade from 20231006 to 20231023, certain apps cannot be displayed correctly, e.g. VSCode (see the screenshot below) and Microsoft Edge.

Perhaps the issue is caused by some packages from Packman, because I tried scrollback to 20231006 and “switch system packages” to Packman Essentials Repository, and this display issue occurred. Also the issue is likely affecting Chromium/Electron related apps because Firefox works fine, but VSCode and Edge suffer (haven’t tried Chrome). Does anyone have any clues?

My environment (before dist-upgrade):
Operating System: openSUSE Tumbleweed 20231006
KDE Plasma Version: 5.27.8
KDE Frameworks Version: 5.110.0
Qt Version: 5.15.10
Kernel Version: 6.5.4-1-default (64-bit)
Graphics Platform: X11

My environment (after dist-upgrade):
Operating System: openSUSE Tumbleweed 20231023
KDE Plasma Version: 5.27.8
KDE Frameworks Version: 5.111.0
Qt Version: 5.15.11
Kernel Version: 6.5.8-1-default (64-bit)
Graphics Platform: X11

See this Reply for the most likely fix:

https://forums.opensuse.org/t/chromium-and-chromium-based-browsers-vivaldi-not-displaying-content-correctly/167660/2

1 Like

Verified to be working. Life saver!